.rest01-template-01 {
    display: block
}

.rest01-template-01 .logo {
    display: block;
    width: 140px;
    height: auto;
    pointer-events: auto;
    max-width: 200px;
    transition: all .35s ease
}

.rest01-template-01 .logo img {
    display: block;
    width: 100%;
    height: auto
}

@media (min-width: 740px) {
    .rest01-template-01 .logo {
        width: 18%
    }
}

@media (min-width: 1100px) {
    .rest01-template-01 .logo {
        max-width: 220px
    }
}

@media (min-width: 1800px) {
    .rest01-template-01 .logo {
        width: 13%;
        max-width: 250px
    }
}

.rest01-template-01 .header {
    height: 60px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 300;
    transition: all .3s;
    pointer-events: none;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 25px
}

@media (min-width: 0) and (max-width: 979px) {
    .rest01-template-01 .header {
      
        /* -webkit-backdrop-filter: blur(6px); */
        
    }
}

@media (min-width: 740px) {
    .rest01-template-01 .header {
        height: 90px;
        padding-right: 50px
    }
}

@media (min-width: 1500px) {
    .rest01-template-01 .header {
        padding-right: 70px
    }
}

@media (min-width: 1800px) {
    .rest01-template-01 .header {
        height: 130px;
        padding-right: 100px
    }
}

.rest01-template-01 .nav-toggle {
    width: 60px;
    height: 60px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    display: block;
    position: fixed;
    z-index: 131;
    left: 0;
    top: 0;
    transition: all .35s ease
}

@media (min-width: 0) and (max-width: 739px) {
    .rest01-template-01 .nav-toggle {
        background-size: 26px auto
    }
}

@media (min-width: 740px) {
    .rest01-template-01 .nav-toggle {
        width: 90px;
        height: 90px;
        background-size: 34px auto;
        left: 40px
    }
}

@media (min-width: 1100px) {
    .rest01-template-01 .nav-toggle {
        left: 72px
    }
}

@media (min-width: 1500px) {
    .rest01-template-01 .nav-toggle {
        background-size: 44px auto
    }
}

@media (min-width: 1800px) {
    .rest01-template-01 .nav-toggle {
        width: 130px;
        height: 130px;
        left: 59px
    }
}

.rest01-template-01:after {
    content: "";
    display: block;
    z-index: 100;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100vh;
    pointer-events: none;
    visibility: hidden;
    opacity: 0;
    transition: all .5s ease;
    transform-origin: left bottom;
    transform: scaleY(0.5);
    backdrop-filter: blur(10px)
}

.rest01-template-01 .nav {
    transition: all .7s ease;
    visibility: hidden;
    width: 100%;
    height: 100vh;
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    position: fixed;
    left: 0;
    top: 0;
    padding-top: 100px;
    visibility: hidden;
    transform: translateY(-50px);
    opacity: 0;
    z-index: 110
}

@media (min-width: 576px) and (max-width: 979px) {
    .rest01-template-01 .nav {
        padding-left: 50px;
        padding-right: 50px
    }
    .rest01-template-01 .nav .container {
        padding: 0
    }
}

@media (min-width: 980px) {
    .rest01-template-01 .nav {
        height: auto
    }
}

@media (min-width: 1800px) {
    .rest01-template-01 .nav {
        padding-top: 135px
    }
}

@media (min-width: 576px) {
    .rest01-template-01 .nav .container {
        padding-left: 0;
        padding-right: 0
    }
}

@media (min-width: 980px) {
    .rest01-template-01 .nav .container {
        padding-top: 50px;
        padding-bottom: 30px
    }
}

@media (min-width: 1800px) {
    .rest01-template-01 .nav .container {
        padding-top: 120px;
        padding-bottom: 100px
    }
}

@media (min-width: 980px) {
    .rest01-template-01 .nav .nav-link {
        border-bottom: 1px solid #333;
        padding-bottom: 50px;
        display: flex
    }
}

.rest01-template-01 .nav .nav-link strong {
    font-size: 18px;
    display: block;
    color: #c09544;
    color: #fff;
    transition: all .35s ease;
    line-height: 1.125em;
    font-weight: 500;
    font-family: "Noto Sans TC", "PingFang", "PingFangTC", "Microsoft JhengHei", Helvetica, Arial, sans-serif
}

@media (min-width: 980px) {
    .rest01-template-01 .nav .nav-link strong {
        font-size: 20px
    }
}

@media (min-width: 1500px) {
    .rest01-template-01 .nav .nav-link strong {
        font-size: 24px
    }
}

.rest01-template-01 .nav .nav-link span {
    font-size: 18px;
    color: #c09544;
    display: block;
    transition: all .35s ease;
    padding-right: 10px;
    font-family: "Montserrat", "PingFang", "PingFangTC", "Microsoft JhengHei", Helvetica, Arial, sans-serif
}

.rest01-template-01 .nav .nav-link a {
    display: inline-block
}

@media (min-width: 0) and (max-width: 979px) {
    .rest01-template-01 .nav .nav-link a {
        display: inline-flex;
        flex-direction: row-reverse;
        align-items: center;
        justify-content: flex-end;
        border-bottom: 1px solid rgba(51, 51, 51, 0.6);
        width: 100%;
        padding-top: 15px;
        padding-bottom: 15px
    }
    .rest01-template-01 .nav .nav-link a:last-of-type {
        border: none
    }
}

@media (min-width: 980px) {
    .rest01-template-01 .nav .nav-link a {
        border-right: 1px solid rgba(51, 51, 51, 0.6);
        padding: 0 0 30px 20px;
        flex: 1
    }
    .rest01-template-01 .nav .nav-link a:first-of-type {
        padding-left: 0
    }
}

@media (min-width: 1100px) {
    .rest01-template-01 .nav .nav-link a {
        max-width: 220px
    }
    .rest01-template-01 .nav .nav-link a:hover strong,
    .rest01-template-01 .nav .nav-link a:active strong {
        color: #c09544
    }
}

@media (min-width: 0) and (max-width: 739px) {
    .rest01-template-01 .nav .copyright {
        padding-top: 16.66667px
    }
}

@media (min-width: 740px) {
    .rest01-template-01 .nav .copyright {
        margin-top: 40px
    }
}

.rest01-template-01 .nav .copyright a,
.rest01-template-01 .nav .copyright span {
    font-family: "Montserrat", "PingFang", "PingFangTC", "Microsoft JhengHei", Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #838383
}

@media (min-width: 1100px) {
    .rest01-template-01 .nav .copyright a,
    .rest01-template-01 .nav .copyright span {
        font-size: 15px
    }
}

.small-header .rest01-template-01 .header {
    background-color: rgba(0, 0, 0, 0.5)
}

@media (min-width: 740px) {
    .small-header .rest01-template-01 .header {
        height: 60px
    }
    .small-header .rest01-template-01 .header .logo {
        width: 14%
    }
}

@media (min-width: 1100px) {
    .small-header .rest01-template-01 .header .logo {
        width: 10%
    }
}

@media (min-width: 1800px) {
    .small-header .rest01-template-01 .header {
        height: 70px
    }
}

@media (min-width: 740px) {
    .small-header .rest01-template-01 .nav-toggle {
        height: 60px;
        width: 60px;
        left: 54px
    }
}

@media (min-width: 1100px) {
    .small-header .rest01-template-01 .nav-toggle {
        left: 88px
    }
}

@media (min-width: 1800px) {
    .small-header .rest01-template-01 .nav-toggle {
        height: 70px;
        width: 70px;
        left: 88px
    }
}

@media (min-width: 980px) {
    .nav-open .rest01-template-01:after,
    .nav-open.small-header .rest01-template-01:after {
        visibility: visible;
        pointer-events: auto;
        opacity: 1;
        transform: scaleY(1)
    }
}

.nav-open .rest01-template-01 .nav,
.nav-open.small-header .rest01-template-01 .nav {
    visibility: visible;
    opacity: 1;
    transform: translateY(0)
}

.nav-open .rest01-template-01 .nav-toggle,
.nav-open.small-header .rest01-template-01 .nav-toggle {
    transform: rotate(-90deg)
}

.nav-open .rest01-template-01 .header,
.nav-open.small-header .rest01-template-01 .header {
    background-color: transparent
}

@media (min-width: 740px) {
    .nav-open .rest01-template-01 .header,
    .nav-open.small-header .rest01-template-01 .header {
        height: 90px
    }
    .nav-open .rest01-template-01 .header .logo,
    .nav-open.small-header .rest01-template-01 .header .logo {
        width: 18%
    }
}

@media (min-width: 1100px) {
    .nav-open .rest01-template-01 .header .logo,
    .nav-open.small-header .rest01-template-01 .header .logo {
        width: 18%
    }
}

@media (min-width: 1800px) {
    .nav-open .rest01-template-01 .header,
    .nav-open.small-header .rest01-template-01 .header {
        height: 130px
    }
    .nav-open .rest01-template-01 .header .logo,
    .nav-open.small-header .rest01-template-01 .header .logo {
        width: 13%
    }
}

@media (min-width: 740px) {
    .nav-open .rest01-template-01 .nav-toggle,
    .nav-open.small-header .rest01-template-01 .nav-toggle {
        height: 90px;
        width: 90px;
        left: 40px
    }
}

@media (min-width: 1100px) {
    .nav-open .rest01-template-01 .nav-toggle,
    .nav-open.small-header .rest01-template-01 .nav-toggle {
        left: 72px
    }
}

@media (min-width: 1800px) {
    .nav-open .rest01-template-01 .nav-toggle,
    .nav-open.small-header .rest01-template-01 .nav-toggle {
        height: 130px;
        width: 130px;
        left: 59px
    }
}